\version "2.21.0"

\include "include-once.ily"
\includeOnce "berg-7-fruhe-common.ily"

mvtVIIpiece = \markup{"VII. Sommertage"
                                   \line\smaller\medium{(Paul Hohenberg)}}

mvtVIItimeline = {
    \time 2/2
    \partial 2.
    \set Timing.currentBarNumber = #2

    \set Timing.beamExceptions =
	#'(
	    (end .
	     (
	      ((1 . 8) . (4 4))
	      ((1 . 12) . (3 3 3 3))
	      ((1 . 16) . (4 4 4 4))
	      ((1 . 24) . (6 6 6 6))
	     ))
	  )               % beamExceptions

    \tag KEEPKEYS \key es \major
    s2. |
    \barNumberCheck # 2
    s1*38 |
    \bar "|."
    \barNumberCheck # 40
}

mvtVIItempi = {
    \tempo \markup{Schwungvoll \smaller\medium\concat{(\half " = " ca. 60)}}
    s2. |
    s1*8 |
    \barNumberCheck # 10
    <> -\tweak bound-details.left.text \markup{rit.} -\tweak bound-details.right.text \markup{a tempo} \=3\startTextSpan s1 |
    <>\=3\stopTextSpan
    s1*4 |
    \barNumberCheck # 15
    s4 \new TimedSpanner \lyricmode {
        \markup{poco a poco accel.}4*11 -- |
        \markup{allargando}4*8 |
        \markup{poco pesante}4*7
        \markup{a tempo}4*0
    } s4 |
    \barNumberCheck # 22
    s1*3 |
    <> -\tweak bound-details.left.text \markup{rit.} -\tweak bound-details.right.text \markup{a tempo, ma molto rubato} \=3\startTextSpan s1 <>\=3\stopTextSpan |
    \new TimedSpanner {
        \override LyricText.font-size = \subTempoSize
        \lyricmode { "(rit."4. -- "accel."8*5 -- "rit."4. -- "accel."8*7 -- "rit."1 -- ")"4*0 }
    }
        \tempo \markup{Tempo I} s2. |
    \barNumberCheck # 30
    s1 |
    s4 \new TimedSpanner \lyricmode { "poco accel."4*7 -- "allargando"1*2 -- "a tempo"4*0 } |
    \barNumberCheck # 35
    s1*5 |
    \barNumberCheck # 40
}

mvtVIItemplate = {
    \barNumberCheck # 2
    s2. |
    s1*38 |
    \barNumberCheck # 40
}

mvtVIIbreaks = {
    <>^"Breaks left in"
    s2.\noBreak
    \repeat unfold 3 { s1\noBreak } \break
    \barNumberCheck # 5
    \repeat unfold 5 { s1\noBreak } \break
    \repeat unfold 4 { s1\noBreak } \break
    \repeat unfold 4 { s1\noBreak } \break
    \repeat unfold 4 { s1\noBreak } \break
    \repeat unfold 4 { s1\noBreak } \break
    \barNumberCheck # 26
    \repeat unfold 5 { s1\noBreak } \break
    \repeat unfold 4 { s1\noBreak } \break
    \repeat unfold 5 { s1\noBreak } \break
    \barNumberCheck # 40
}


mvtVIIflI = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    \barNumberCheck # 2

    r4 r2 |
    R1 |
    r4 fis--\p -\tweak minimum-length #5.0 \< \tuplet 3/2 { g-- a-- b-- } <>\! |
    d4.\fp -\tweak minimum-length #6.0 \<( es?8 c\! g \at 16 \> es c |
    \barNumberCheck # 5
    \at 2.. _\Pp ces1\mfp) |
    bes?1~ |
    bes~ |
    bes |
    c?(~ |
    \barNumberCheck # 10
    c4 g\>) <>\! r2 |
    r4 cis\pp( d4. g8 |
    ges4 des) \tuplet 3/2 { ges4-- as-- bes--( } |
    \at 8 \> f e8) r\! r2 |
    \barNumberCheck # 14
    R1 |
    r4 g\pp( as d |
    \at 8 \> \at 16*11 \! es2.) es4( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{cresc.} \=3\startTextSpan  |
    \at 8 \> \at 16*11 \! e2.) e4( |
    \barNumberCheck # 18
    \at 4 \> \at 2. \< f1~ |
    \at 8. \f \at 8. \=3\stopTextSpan f4 \at 8 -\tweak to-barline ##f \Hso\< g4 es c |
    bes4. \Hso\>) c8\dim( bes ges es c |
    \at 4 \> bes2) <>\! r2 |
    \barNumberCheck # 22
    R1*4 |
    \barNumberCheck # 26
    c1\pp \breathe |
    e\p \breathe |
    \at 4 \< a2\mp(~ a4->\mf -\tweak minimum-length #7.0 \> \at 16 \! d,8) r |
    \barNumberCheck # 29
    R1*5 |
    \barNumberCheck # 34
    r4 g--_\p gis8--_\< a-- bes-- \at 16.. _\f b-- |
    \barNumberCheck # 35
    d4.( e8 c g e c |
    \at 8 \< ces4 ges--) \tuplet 3/2 { ces4-- ces-- ces-- } <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } c'\p~ |
    c1 |
    \barNumberCheck # 40
}
>>


mvtVIIflII = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    \quoteDuring mvtVIIflI {
        s2. |
        s1*3 |
    }
    << \tag KEEPQUOTED { \skip 2.. <>\Pp } { \tag KEEPQUOTED <>\mfp es,?1)~ } >> |
    es~ |
    es2 d( |
    c1) |
    as'2( g |
    \barNumberCheck # 10
    fis4 g\>) <>\! r2 |
    \barNumberCheck # 11
    R1*4 |
    \barNumberCheck # 15
    r4 g\pp( as d |
    \at 8 \> \at 16*11 \! es2.) \tag KEEPQUOTED { <>-\tweak direction #DOWN -\tweak bound-details.left.text \markup{cresc.} \=3\startTextSpan } es4( |
    \at 8 \> \at 16*11 \! e2.) e4( |
    \barNumberCheck # 18
    \at 4 \> \at 2. \< f1~ |
    <<
        \tag KEEPQUOTED { \skip8. <>\=3\stopTextSpan }
        { \at 8. \f f4 }
    >> \at 8 -\tweak to-barline ##f \Hso\< g4 es \tag SCORE { \once \tieDown } c~ |
    c4. \Hso\>) es8\dim( c bes ges es |
    \at 4 \> c2) <>\! r2 |
    \barNumberCheck # 22
    R1*4 |
    \barNumberCheck # 26
    a'1\pp \breathe |
    c\p \breathe |
    \quoteDuring mvtVIIflI { s1 | }
    \barNumberCheck # 29
    R1*5 |
    \barNumberCheck # 34
    r4 << \tag KEEPQUOTED { <>\p \skip 4 <>\< } c2( >> bes8--) << \tag KEEPQUOTED { \skip 16.. <>\f } b-- >> |
    d4.( e8 c g f e |
    << \tag KEEPQUOTED { \skip 8 <>\< } \Fa es2) >> \tuplet 3/2 { es4-- des-- es-- } <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } es'\p~ |
    es1 |
    \barNumberCheck # 40
}
>>


mvtVIIobI = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    r4 r2 |
    R1 |
    r4 b--\p -\tweak minimum-length #5.0 \< \tuplet 3/2 { cis-- fis-- f-- } |
    g\fp-\tweak minimum-length #6.0 \> <>\! r4 r2 |
    R1 |
    \barNumberCheck # 6
    r4 r8 ces(_\markup\center-align\line{poco \dynamic f espr.} bes ges es-\tweak to-barline ##f \Hso\< ces |
    bes4 \Hso\>) <>\! r r2 |
    r4 r8 c'?( bes g? c,?-\tweak to-barline ##f \Hso\< bes |
    as4 \Hso\>) <>\! r r2 |
    \barNumberCheck # 10
    R1 |
    r4 cis\pp( d4. g8 |
    ges4 des) \tuplet 3/2 { ges-- as-- bes--( } |
    \at 8 \> f e8) <>\! r r2 |
    \barNumberCheck # 14
    R1*5 |
    \barNumberCheck # 19
    \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } c'2.\f\( g4( |
    \at 8. \> ges2)~ ges8\!\) r r4 |
    \barNumberCheck # 21
    R1*5 |
    \barNumberCheck # 26
    e4.\p( a,8) dis e fis gis |
    a4.\mp( e8) gis a b c |
    d? r r4 a->\mf( d,?8\!) r |
    \barNumberCheck # 29
    R1*4 |
    \barNumberCheck # 33
    r4 g,2->\p ges4--(~ |
    ges g4--) gis8--\< a-- bes-- \at 16.. \f b-- |
    \barNumberCheck # 35
    d8 r r fis,\fmarc\<( g4 c <>\! |
    ces) ges--\< \tuplet 3/2 { ces-- des-- es-- } <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } g\p~ |
    g1 |
    \barNumberCheck # 40
}
>>


mvtVIIeh = <<
\transpose f, c \mvtVIItimeline
\relative c'' {
    \transposition f,
    r4 r2 |
    R1*17 |
    \barNumberCheck # 19
    d'2.\f( bes4~ |
    \at 8. \> bes2~ bes8\!) r r4 |
    R1*5 |
    \barNumberCheck # 26
    b,4.\p( eis,8) ais b cis dis |
    e4.\mp( b8) dis e fis g |
    a? r r4 r2 |
    R1*4 |
    \barNumberCheck # 33
    r4 bes,2.->\p |
    b2-- \at 4.... \f c--\<~ |
    \barNumberCheck # 35
    c4. cis8\fmarc-\tweak minimum-length #12.0 \<( d4 g <>\! |
    ges) des--\< \tuplet 3/2 { ges4-- as-- bes-- } <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } bes\p~ |
    bes1 |
    \barNumberCheck # 40
}
>>


mvtVIIclrI = <<
\transpose bes, c \mvtVIItimeline
\relative c'' {
    \transposition bes,
    r4 r2 |
    R1 |
    r4 gis--\p -\tweak minimum-length #5.0 \< \tuplet 3/2 { a-- b-- \at 8. \! cis-- } | % hack to allow the following \fg to appear \dynamicUp in the PMP
    \at 2 \< \at 16*11 \! a'2.\fp( \at 16 \> f8 d |
    \at 2.. _\Pp as1_\mfp)~ |
    as~ |
    as2 \Fa g( |
    fis1) |
    g2( f? |
    e4 f\>) <>\! r2 |
    r4 dis'\pp( e4. a8 |
    as4 es) \tuplet 3/2 { \Fa as-- bes-- c--( } |
    \at 8 \> g4 fis8) <>\! r r2 |
    \barNumberCheck # 14
    R1 |
    r4 a\pp( bes e |
    f8\>) <>\! r r4 r f\cresc( |
    fis8) r r4 r fis( |
    g8) r r4 r g\<(~ |
    \at 8. \f g a f-\tweak to-barline ##f \Hso\< d |
    c4. \Hso\>) d8\dim( c as f d |
    \at 8 \> c4) <>\! r r2 |
    \barNumberCheck # 22
    R1*4 |
    \barNumberCheck # 26
    fis4.\p( b,8) f' fis gis ais |
    b4.\mp( fis8) ais b cis d |
    \at 4 \< e2( b4->\mf -\tweak minimum-length #7.0 \> e,8) <>\! r |
    \barNumberCheck # 29
    R1*3 |
    \barNumberCheck # 32
    r4 d,2.\fp |
    r4 d2.->_\p_\cresc(~ |
    d2 cis8~ \tuplet 3/2 8 { cis16) e( g \once \set baseMoment = #(ly:make-moment 1/8) a cis e g a cis } |
    e4_\f) r8 fis\f( d a fis d |
    des4 \tag KEEPQUOTED <>\< as--) \tuplet 3/2 { f-- fis-- \tag SCORE \once \slurUp \at 8. \> g--(~ } |
    \at 8 \f g4. a8 f d a? f?) |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } d'''2\p~ |
    d1 |
    \barNumberCheck # 40
}
>>


mvtVIIclrII = <<
\transpose bes, c \mvtVIItimeline
\relative c'' {
    \transposition bes,
    \quoteDuring mvtVIIclrI {
        s2. |
        s1*2 |
    }
    e4.\fp -\tweak minimum-length #6.0 \<( f8 d\! a f\> d <>\! |
    << \tag KEEPQUOTED { <>\mfp \skip 2.. <>\Pp } des1) >> |
    c1~ |
    c~ |
    c |
    \Fa d(~ |
    \barNumberCheck # 10
    d4 b\>) <>\! r2 |
    R1*4 |
    \barNumberCheck # 15
    r4 a'\pp( bes e f8\>) <>\! r r4 r f\cresc( |
    fis8) r r4 r fis( |
    g8) r r4 r g\<(~ |
    \at 8. \f g a \tag SCORE { \once \tieDown } f-\tweak to-barline ##f \Hso\< d~ |
    d4. \Hso\>) f8\dim( d c as f |
    \at 8 \> d4) <>\! r r2 |
    \barNumberCheck # 22
    R1*4 |
    \barNumberCheck # 26
    fis4.\p( b,8) f' fis gis ais |
    b4.\mp( fis8) ais b cis d |
    \at 4 \< e2( b'4->\mf -\tweak minimum-length #7.0 \> e,8) <>\! r |
    \barNumberCheck # 29
    R1*3 |
    \barNumberCheck # 32
    r4 b,2.\fp |
    r4 \tag KEEPQUOTED <>\p\cresc a2-> as4--(~ |
    as a2~ \tuplet 3/2 8 { \once \set baseMoment = #(ly:make-moment 1/8) a16) cis( e g a cis } |
    \tag KEEPQUOTED <>\f e4) r8 \tag KEEPQUOTED <>\f fis( d a g? fis |
    \at 4 \< \Fa f2~ \tuplet 3/2 { f4--) fis-- \at 8. \> g--(~ } |
    \at 8 \f g4. a8 f d a f) |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } a''2\p~ |
    a1 |
    \barNumberCheck # 40
    % \barNumberCheck # 40
}
>>


mvtVIIbclr = <<
\transpose a, c \mvtVIItimeline
\relative c {
    \transposition a,
    \clefBclrBass
    r4 r2 |
    R1 |
    r4 bes'--\p -\tweak minimum-length #5.0 \< \tuplet 3/2 { bes-- bes-- bes-- } |
    bes\fp-\tweak minimum-length #6.0 \> <>\! r r2 |
    \barNumberCheck # 5
    R1*14 |
    \barNumberCheck # 19
    \tuplet 3/2 4 { r8 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } d,\p -\tweak minimum-length #5.0 \<( es ges a bes } d8 es4.\! |
    \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } des1->\f~ |
    \at 4 \> des2 c4.) <>\! r8 |
    \barNumberCheck # 22
    R1*4 |
    \barNumberCheck # 26
    \at 16*9 \Hso\> es1\pp -\tweak minimum-length #6.0 \Hso\<(~ <>\! |
    \at 8 \Hso\> es4 d8) <>\! r r2 |
    r8 g,,\mf-\tweak to-barline ##f \>( as? b c e f as |
    c\!) r r4 r2 |
    \barNumberCheck # 30
    R1*2 |
    \barNumberCheck # 32
    r4 g2.\fp |
    r4 \Fa ges2.->\p\cresc |
    ces,2 bes |
    es1\f(~ |
    es4 d'--\<) \tuplet 3/2 { d-- d-- d-- } <>\! |
    r4 r8 bes'\f( ges es bes ges |
    es) r r4 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } ges'2\p~ |
    ges1 |
    \barNumberCheck # 40
}
>>


mvtVIIfgI = <<
\mvtVIItimeline
\relative c {
    \transposition c
    \clef bass
    r4 r2 |
    R1 |
    r4 f'--\p -\tweak minimum-length #5.0 \< \tuplet 3/2 { e-- es-- d-- } |
    \Fa es\fp-\tweak minimum-length #6.0 \> <>\! r r2 |
    \barNumberCheck # 5
    r2 r4 a,,\p -\tweak minimum-length #5.0 \<(_"espr." |
    \at 8 \Hso\> bes \at 4. \! es2) \breathe a4-\tweak to-barline ##f \Hso\<( |
    \at 8 \Hso\> bes\! es) <>\! r fis,, \Hso\<( |
    \at 8 \Hso\> g \at 4. \! c2) b'4 \Hso\<( |
    \at 8 \Hso\> c f) <>\! r gis,, \Hso\<( |
    \barNumberCheck # 10
    \at 8 \Hso\> a \at 4 -\tweak minimum-length #6.0 \dim d2.~ |
    d1\pp) |
    des~ |
    des~ |
    des4\> <>\! r r2 |
    \barNumberCheck # 15
    R1*4 |
    \barNumberCheck # 19
    \tuplet 3/2 4 { r8 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } b\p -\tweak minimum-length #5.0 \<( c es fis g } b c4.\! |
    \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } ges1->\f~ |
    \at 4 \> ges2.) <>\! r4 |
    \barNumberCheck # 22
    R1*2 |
    \tag KEEPQUOTED <>-\tweak bound-details.left.text \markup{poco marc.} -\tweak direction #DOWN \=3\startTextSpan b,4\mf(  fis) ais8--( \Fa b-- cis-- dis--) |
    << { s8. \tag KEEPQUOTED <>\=3\stopTextSpan } e4 >> r r e -\parenthesize ->\pp( |
    \at 2 \Hso\> a1 \Hso\<~ <>\! |
    \at 2 \Hso\> a\p -\tweak minimum-length #5.0 \Hso\<) <>\! |
    r8 e,\mf-\tweak to-barline ##f \>( f? gis a cis d f |
    a\!) r r4 r2 |
    \barNumberCheck # 30
    R1*2 |
    r2 r4 fis,\mp -\tweak minimum-length #7.0 \<( |
    \at 8 \! g c8) fis( g4 -\tweak direction #DOWN -\tweak bound-details.left.text \markup\larger{cresc.} -\tweak direction #DOWN -\tweak bound-details.right.text \markup\larger\left-align{\dynamic f} \=3\startTextSpan c~ |
    c8--)_\< d-- dis-- e-- f?\! r g,,4\=3\stopTextSpan |
    c1~ |
    \at 4 _\< c <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } c'\p~ |
    c1 |
    \barNumberCheck # 40
}
>>


mvtVIIfgII = <<
\mvtVIItimeline
\relative c {
    \transposition c
    \clef bass
    r4 r2 |
    R1 |
    r4 f--\p -\tweak minimum-length #5.0 \< \tuplet 3/2 { e-- es-- d-- } |
    c\fp-\tweak minimum-length #6.0 \> <>\! r r2 |
    \barNumberCheck # 5
    R1 |
    r2 r4 a\p -\tweak minimum-length #5.0 \Hso\<(_"espr." |
    \at 8 \Hso\> bes es) <>\! r2 |
    r2 r4 b \Hso\<( |
    \at 8 \Hso\> c f) <>\! r2 |
    \barNumberCheck # 10
    R1*9 |
    \barNumberCheck # 19
    \tuplet 3/2 4 { r8
        \tag SCORE { \shape #'((0 . -1) (0 . -1) (0 . -2) (0 . -2)) Slur }
        b,,\p -\tweak minimum-length #5.0 \<( c es fis g } b c4.\! |
    \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } es1->\f~ |
    \at 16 \> es4)( d) <>\! r2 |
    \barNumberCheck # 22
    R1*2 |
    \quoteDuring mvtVIIfgI {
        s1*9 |
        s4.
    } fis8( \tag KEEPQUOTED { <>-\tweak direction #DOWN -\tweak bound-details.left.text \markup\larger{cresc.} -\tweak bound-details.right.text \markup\larger\left-align{\dynamic f} \=3\startTextSpan } g4 c,~ |
    \tag KEEPQUOTED <>\< c8--) d-- dis-- e-- f\! r \tag KEEPQUOTED { <>\=3\stopTextSpan } g,4 |
    \barNumberCheck # 35
    \tag SCORE { \shape #'((2 . 1) (0 . 2) (0 . 1) (0 . 0)) Slur }
    c,1( |
    c''4) \tag KEEPQUOTED <>\< bes-- \tuplet 3/2 { a-- as-- g-- } <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } es\p~ |
    es1 |
    \barNumberCheck # 40
}
>>


mvtVIIkfg = <<
\mvtVIItimeline
\relative c {
    \transposition c,
    \clef bass
    r4 r2 |
    \barNumberCheck # 2
    R1*3 |
    \barNumberCheck # 5
    r2 r4 a\p -\tweak minimum-length #5.0 \Hso\<(_"espr." |
    \at 8 \Hso\> bes es2) <>\! r4 |
    r2 r4 fis, \Hso\<( |
    \at 8 \Hso\> g c2) <>\! r4 |
    r2 r4 gis \Hso\<( |
    \at 8 \Hso\> a \at 4 \dim d2.) <>\! |
    \barNumberCheck # 11
    R1*8 |
    \barNumberCheck # 19
    \tuplet 3/2 4 { r8 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } b\p -\tweak minimum-length #5.0 \<( c es fis g } b c4.\!~ |
    \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } c1->\f~ |
    \at 16 \> c4 d8) <>\! r r2 |
    \barNumberCheck # 22
    R1*10 |
    \barNumberCheck # 32
    r2 r4 fis,\mp -\tweak minimum-length #7.0 \<( |
    \at 8 \! g c\>) b8\cresc( bes a4 |
    as!2) g4( g,\f) |
    \barNumberCheck # 35
    c1( |
    \at 4 \< c') <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } c2\p~ |
    c1 |
    \barNumberCheck # 40
}
>>


mvtVIIhrnI = <<
\removeWithTag KEEPKEYS \mvtVIItimeline
\relative c'' {
    \transposition f,
    <>^\Dohne
    r4 r2 |
    \barNumberCheck # 2
    R1*13 |
    \barNumberCheck # 15
    a4\p( b c f |
    g f) r2 |
    r dis4\mf( e |
    \barNumberCheck # 18
    bes' a c?2~ |
    c bes4 g |
    \tag SCORE { \once \override DynamicText.X-offset = #-3.0 } f1_\fp~ |
    f4\>) <>\! r r2 |
    \barNumberCheck # 22
    R1 |
    r2 \tuplet 3/2 { \hairpinWithCenteredText \markup{poco} c4--\pp -\tweak minimum-length #6.0 _\< cis-- d--(~ } <>\! |
    \at 4 _\dim d2_\p des |
    \tag PARTS { \once \override TextScript.direction = #DOWN } \at 2 -\markup\concat{( \dynamic pp )} c?2. dis4 |
    \barNumberCheck # 26
    e4) <>\! r r2 |
    R1*2 |
    <>_\markup{\dynamic p marc.} e,4->( a,) dis8 e fis gis |
    a2( g4) d( |
    \barNumberCheck # 31
    a'4. as8) \Fa f( d) cis-- gis-- |
    b2( ais4) fis-\tweak to-barline ##f \Hso\<( |
    \at 8 \Hso -\tweak minimum-length #6.0 \> d') <>\! r \tag SCORE { \once \slurUp } bes'_\pp -\tweak minimum-length #6.0 _\<( e,? |
    g?8--_\p -\tweak minimum-length #5.0 _\<) a-- bes-- \at 16 \! b-- \at 4... _\mf c2_\<(~ |
    \barNumberCheck # 35
    \hairpinWithCenteredText \markup{molto} c4.\<
        -\tweak bound-details.left.text \markup\halign #0.0 {"1. Schalltrichter" hoch!}
        -\tweak to-barline ##t
        % -\tweak bound-details.left.stencil-align-dir-y #UP
        % -\tweak Y-offset #-2
        \=3\startTextSpan cis8 d4 g\!) |
    ges( \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } des--\f -\tweak minimum-length #5.0 \<) \tuplet 3/2 { g-- as-- bes-- } <>\!\=3\stopTextSpan |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } g?2\p~ |
    g1 |
    \barNumberCheck # 40
}
>>


mvtVIIhrnII = <<
\removeWithTag KEEPKEYS \mvtVIItimeline
\relative c'' {
    \transposition f,
    \tag KEEPQUOTED <>^\Dohne
    r4 r2 |
    \barNumberCheck # 2
    R1*9 |
    \barNumberCheck # 11
    r4 <>^\markup\halign #0.0 {m.d.Gesang} a4\p( fis'2 |
    f!1) |
    e4( d) \tuplet 3/2 { c( e d) } |
    \barNumberCheck # 14
    c2( gis4 b\>) <>\! |
    R1 |
    r2 cis4\mp( d |
    a' g) r2 |
    R1*2 |
    \tag KEEPQUOTED <>\fp des1~ |
    des2\> <>\! r |
    \barNumberCheck # 22
    r4 \tag SCORE { \once \override DynamicText.X-offset = #-4.0 } fis,\pp( f e) |
    g2~ \tuplet 3/2 { \tag KEEPQUOTED { \hairpinWithCenteredText \markup{poco} <>\< } g4-- a bes--(~ } <>\! |
    << \tag KEEPQUOTED { <>\p \skip 4 <>\dim } bes1 >> |
    \at 2 _\markup\concat{( \dynamic pp )} a2.~ a8 ais |
    \barNumberCheck # 26
    b4) <>\! r r2 |
    R1*2 |
    \barNumberCheck # 29
    \quoteDuring mvtVIIhrnI {
        s1*4 |
        s2
    } \tag KEEPQUOTED <>\pp -\tweak minimum-length #6.0 \< bes,4( e,? |
    \tag KEEPQUOTED <>\p -\tweak minimum-length #5.0 \< g?8--) a-- bes-- \at 16 \! b-- << \tag KEEPQUOTED { <>\< \skip 4... <>\mf } c2( >> |
    \at 8 \> bes2) <>\! r2 |
    r4 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } bes'--\f -\tweak minimum-length #5.0 \< \tuplet 3/2 { des-- ges-- ges-- } <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } d?2\p~ |
    d1 |
    % \barNumberCheck # 40
}
>>


mvtVIIhrnIII = <<
\removeWithTag KEEPKEYS \mvtVIItimeline
\relative c'' {
    \transposition f,
    \tag KEEPQUOTED <>^\Dohne
    r4 r2 |
    \barNumberCheck # 2
    R1*18 |
    \barNumberCheck # 20
    \tag SCORE { \once \override DynamicText.X-offset = #-3.0 } \at 2. \> bes1_\fp <>\! |
    R1*2 |
    \clefOldHornF
    es,8\pp( b? c d) \tuplet 3/2 { \hairpinWithCenteredText \markup{poco} es4--_\< e-- f-- } |
    \at 4 _\dim fis1\p(~ |
    \tag PARTS { \once \override TextScript.direction = #DOWN } \at 2 -\markup\concat{( \dynamic pp )} fis2. f8 fis |
    \barNumberCheck # 26
    g4) <>\! r r2 |
    R1*2 |
    \clefG
    \quoteDuring mvtVIIhrnI {
        s1*3 | s2.
    } fis,4-\tweak to-barline ##f \Hso\<(
    \at 8 \Hso \Hso\> d'2.) bes4\mp-\tweak to-barline ##f \Hso\<( |
    g'2\>) \at 4... \mf fis2\<( |
    \barNumberCheck # 35
    \at 8 \> g2.) <>\! r4 |
    r \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } ges--\f -\tweak minimum-length #5.0 \< \tuplet 3/2 { bes-- ces-- c-- } <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } g?2\p~ |
    g1 |
    \barNumberCheck # 40
}
>>


mvtVIIhrnIV = <<
\removeWithTag KEEPKEYS \mvtVIItimeline
\relative c'' {
    \transposition f,
    \tag KEEPQUOTED <>^\Dohne
    r4 r2 |
    \barNumberCheck # 2
    R1*18 |
    \barNumberCheck # 20
    \tag KEEPQUOTED <>\fp
        \tag SCORE \shape #'((0 . 3) (2 . 2) (2 . 1) (0 . 2)) Slur
        \at 8*5 \< g1(~ |
    \at 16*5 \! g4. a8 g\> e cis a <>\! |
    \barNumberCheck # 22
    \clefOldHornF
    d,4) r r2 |
    r4 es\pp~ \tuplet 3/2 { \tag KEEPQUOTED { \hairpinWithCenteredText \markup{poco} <>\< } es4-- e-- f--( } |
    fis8\p) r r4 r2 |
    \barNumberCheck # 25
    R1*4 |
    \clefG
    \quoteDuring mvtVIIhrnI {
        s1*3 | s2.
    } fis4 -\tweak to-barline ##f \Hso\<( |
    \at 8 \Hso\> d'2.) bes4\mp~ |
    bes\! \Fa g \Hso\<( \at 4 \< d'2 \Hso\>~ |
    d4\>) <>\! r r2 |
    r4 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } ges--\f -\tweak minimum-length #5.0 \< \tuplet 3/2 { ges-- ges-- ges-- } <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } bes,\p~ |
    bes1 |
    \barNumberCheck # 40
}
>>


mvtVIItrp = <<
\removeWithTag KEEPKEYS \mvtVIItimeline
\relative c'' {
    \transposition f,
    <>^\Dohne
    r4 r2 |
    \barNumberCheck # 2
    R1*8 |
    \barNumberCheck # 10
    #(ly:expect-warning "decrescendo too small")
    r4 \at 8. -\tweak to-barline ##f \> \Fa d,\p( \tuplet 3/2 { dis e eis } |
    fis1\pp) |
    f!~ |
    \at 8*5 \> f <>\! |
    \barNumberCheck # 14
    e\piup |
    \at 8*5 \> f <>\! |
    R1 |
    r2 r4 cis\p |
    c!2\<( e4->\pocof) es-> |
    d2.\fp( bes8-\tweak to-barline ##f \< d |
    g\!) r r4 r2 |
    R1 |
    r4 \tag SCORE { \once \override DynamicText.X-offset = #-4.0 } d\pp(^"poco espr." es as) |
    g( d \tuplet 3/2 { \hairpinWithCenteredText \markup{poco} g--\<) a-- bes--( } |
    \at 4 \> f2\p e?8) <>\! r r4 |
    \barNumberCheck # 25
    R1*7 |
    \barNumberCheck # 32
    r4 <>^\markup\halign #0.4 \line{m.d.Gesang} e\p -\tweak minimum-length #5.0 \Hso\<_( \at 16 \Hso\> \at 4 \< e'2~ |
    e4 d->\cresc) bes-> g-> |
    fis8-- g-- b2( a4 |
    \barNumberCheck # 35
    g8\mf) r r4 r2 |
    r4 \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } des--\f -\tweak minimum-length #5.0 \< \tuplet 3/2 { ges-- as-- bes-- } <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } bes,\p~ |
    bes1 |
    \barNumberCheck # 40
}
>>


mvtVIIposI = <<
\mvtVIItimeline
\relative c {
    \transposition c
    \clef bass
    <>^\Dohne
    r4 r2 |
    \barNumberCheck # 2
    R1*8 |
    \barNumberCheck # 10
    \clef tenor
    #(ly:expect-warning "decrescendo too small")
    r4 \at 8. -\tweak to-barline ##f \> es'\p( \tuplet 3/2 { e f fis } |
    g1\pp) |
    ges( |
    \at 8 \> f4 e) f\piup( e) |
    \barNumberCheck # 14
    f2.( e4) |
    << { \skip 4. \textCresc \markup{poco cresc.} <>\< } f1 >> |
    es? |
    e2.( c4) |
    \barNumberCheck # 18
    c2( cis) |
    c!_\fp b8-\tweak to-barline ##f \<( c es g |
    \parenthesize bes?\!) r \clef bass \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } <>\ff \at 4. -\tweak to-barline ##f \> \Fa es,,2.->~ |
    es4\! \tag SCORE { \once \override DynamicText.X-offset = #-4.0 } \at 16*5 _\> d2.->_\mf(~ |
    d4 b'8) <>\! r r2 |
    \barNumberCheck # 23
    R1*4 |
    \barNumberCheck # 27
    r4 b\p -\tweak minimum-length #5.0 \<( c\! e-\tweak to-barline ##f \> |
    \at 4. -\tweak to-barline ##f \Hso\> f1-\tweak minimum-length #5.0 \Hso\<)~ |
    f\pp~ |
    f4\> <>\! r r2 |
    \barNumberCheck # 31
    R1*4 |
    \barNumberCheck # 35
    \tag SCORE { \once \override TextScript.X-offset = #-2.5 } g,4(_\markup{\dynamic ff marcatissimo} c,) fis8 g a b |
    c4\>( \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } bes--\f -\tweak minimum-length #5.0 \<) \tuplet 3/2 { ces-- des -- es-- } <>\! |
    R1 |
    r2 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } g,2\p~ |
    g1 |
    \barNumberCheck # 40
}
>>


mvtVIIposII = <<
\mvtVIItimeline
\relative c {
    \transposition c
    \clef bass
    \tag KEEPQUOTED <>^\Dohne
    r4 r2 |
    \barNumberCheck # 2
    R1*8 |
    \barNumberCheck # 10
    \tag SCORE \clef tenor
    r4 \at 8 -\tweak to-barline ##f \> a'\p( \tuplet 3/2 { bes b \Fa c } |
    b1\pp) |
    bes!~ |
    \at 8*5 \> bes( |
    \barNumberCheck # 14
    a2.\piup) r4 |
    << { \skip 4. \textCresc \markup{poco cresc.} <>\< } \Fa as1 >> |
    g |
    fis2( bes?4 a) |
    as!2( b) |
    <>\fp c4( c,) b8-\tweak to-barline ##f \<( c es g |
    bes\!) r \tag SCORE \clef bass \at 4. -\tweak to-barline ##f \> \Fa es,,2.->\ff~ |
    es4\! \tag SCORE { \once \override DynamicText.X-offset = #-4.0 } << \tag KEEPQUOTED { <>\mf \skip 16*5 <>\> } d2.->( >> |
    g4) <>\! r r2 |
    \barNumberCheck # 23
    R1*4 |
    \barNumberCheck # 27
    r4 b'\p -\tweak minimum-length #5.0 \Hso\<( \at 8 \Hso\> c2 |
    \at 4. -\tweak to-barline ##f -\tweak minimum-length #12.0 \Hso\> b1 \Hso\<)~ |
    b2.\pp -\tweak minimum-length #6.0 \> <>\! r4 |
    \barNumberCheck # 30
    R1*5 |
    \barNumberCheck # 35
    \tag SCORE { \once \override TextScript.X-offset = #-2.5 } g4(_\markup{\dynamic ff marcatissimo} c,) fis8 g a b |
    c4\>( \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } bes--\f -\tweak minimum-length #5.0 \<) \tuplet 3/2 { a4-- as-- g-- } <>\! |
    R1 |
    r2 c,\p~ |
    c1 |
    \barNumberCheck # 40
}
>>


mvtVIIbecken = <<
\mvtVIItimeline
{
    r4 r2 |
    \barNumberCheck # 2
    R1*33 |
    \barNumberCheck # 35
    \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } \TT c2\f r |
    R1*4 |
    \barNumberCheck # 40
}
>>

mvtVIItriangel = <<
\mvtVIItimeline
{
    r4 r2 |
    R1*9 |
    \barNumberCheck # 11
    \TT c2\pp r |
    \barNumberCheck # 12
    R1*28 |
    \barNumberCheck # 40
}
>>

mvtVIIklTrom = <<
\mvtVIItimeline
{
    r4 r2 |
    \barNumberCheck # 2
    R1*24 |
    \barNumberCheck # 26
    r4 \at 4. \p \at 4. -\tweak minimum-length #6.0 \> c2.\pp-\tweak minimum-length #7.5 \<\startTrillSpan <>\!\stopTrillSpan |
    r4 \at 4. \mp \at 4. \> c2.\p-\tweak minimum-length #6.5 \<\startTrillSpan <>\!\stopTrillSpan |
    \barNumberCheck # 28
    R1*12 |
    \barNumberCheck # 40
}
>>

mvtVIItamtam = <<
\mvtVIItimeline
{
    r4 r2 |
    \barNumberCheck # 2
    R1*18 |
    \barNumberCheck # 20
    r4 \TT c2.\f |
    R1*16 |
    \barNumberCheck # 37
    r4 \tag SCORE { \once \override DynamicText.X-offset = #-4 } <>\mf \TT c4 -\tweak bound-details.left.text \markup{(klingen lassen} -\tweak bound-details.right.text \markup{)} \=3\startTextSpan r2 |
    R1 |
    \at 4 \=3\stopTextSpan R1 |
    \barNumberCheck # 40
}
>>


mvtVIIhpRH = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    \barNumberCheck # 2
    r2. |
    R1*9 |
    \barNumberCheck # 11
    r4 \tuplet 3/2 4 { r8 cis,( fis g d' ais b d g } |
    ges8) r \tuplet 3/2 8 { r8 ges,( a bes ges' des as' des, <ges bes> |
    bes, <des f> a } g4) s2 |
    \barNumberCheck # 14
    \LH \tuplet 3/2 4 { r8 dis,( e g e gis } a4 cis |
    d) s \RH \tuplet 3/2 { r8 cis'( d } f4) |
    \tuplet 3/2 4 {
        \shape #'((0 . 2) (-3 . -2) (-2 . -2) (0 . 0)) Slur
        es,8( \Fa bes d es fis g \LH \clef treble c g bes } es,4) |
    \RH r2 r4 \tuplet 3/2 4 { e'8( a e') } |
    \barNumberCheck # 18
    \tuplet 3/2 4 { f?( es c as f d) \stemDown des( a f des \LH b as) |
    \voiceOne r \LH b,( c es? fis g } b8 c \RH es? g) |
    <c, es ges \Fa bes>4\arpeggio \oneVoice r r2 |
    \barNumberCheck # 21
    R1*3 |
    \barNumberCheck # 24
    r2 a'4( dis,) |
    \at 16 \> gis8  a b c\! r2 |
    \clef bass
    \barNumberCheck # 26
    R1*4 |
    r4
        \set PianoStaff.connectArpeggios = ##f
        \override Arpeggio.positions = #regular-arp
        \arpeggioBracket
        <f,, a>2\arpeggio( <d g>4\arpeggio) |
    \clef treble
    \barNumberCheck # 31
    R1*2 |
    r4 <es' g?>2\arpeggio <es ges>4\arpeggio |
    <\Fa as, c e>2\arpeggio \stemDown \set baseMoment = #(ly:make-moment 1/8 ) \LH
        \tag PARTS { \shape #'((0 . -5) (-2 . 3) (2 . 0) (0 . 0)) Slur }
        g,16([ b \tuplet 3/2 { d f g] } b32[ \RH d f g \tuplet 6/4 { b32 d f g b d]) } |
    \barNumberCheck # 35
    \undo \stemDown
    R1*3 |
    \clef bass
    % FIXME lilypond looses the pitch between score and parts
    \tag PARTS { \TT c,1 | }
    \tag SCORE { \TT c,,= | }
    R1 |
    % \barNumberCheck # 40
}
>>


mvtVIIhpDyn = <<
\mvtVIItimeline
{
    % \override TextScript.font-series = #'regular
    % \override TextSpanner.font-series = #'regular
    % \override TextScript.font-size = #0.67
    \override TextScript.Y-offset = #-0.67
    \override TextSpanner.Y-offset = #-0.67

    \barNumberCheck # 2
    r2. |
    R1*9 |
    \barNumberCheck # 11
    s8 <>\pp s2.. |
    s1 |
    s16 <>-\markup{sempre \dynamic pp} s2... |
    \barNumberCheck # 14
    s1 |
    s2 <>-\tweak bound-details.left.padding #2.0 \cresc s2 |
    s1*2 |
    <>\f s1 |
    \tuplet 3/2 { s8 \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } <>\f\< s4 } s2. |
    \barNumberCheck # 20
    \tag SCORE { \once \override DynamicText.X-offset = #-7.5 } <>\ff s1*4 |
    \barNumberCheck # 24
    s2 <>\p s2 |
    s1*5 |
    s4 <>\pocof s4. <>\> s8 s4 <>\! |
    \barNumberCheck # 31
    <>-\markup\italic\halign #-1.0 \line{sempre \underline{non} arpeggio} s1 |
    s4 <>\p\cresc s2. |
    s1 |
    s2 <>\ff s2 |
    \barNumberCheck # 35
    <>-\tweak bound-details.left.text \markup\halign #-0.6 {\dynamic fff marcatissimo} \startTextSpan s1 |
    s2 <>\stopTextSpan s2 |
    s1 |
    <>\sfz s1*2 |
    \barNumberCheck # 40
}
>>


mvtVIIhpLH = <<
\mvtVIItimeline
\relative c {
    \transposition c
    \set PianoStaff.connectArpeggios = ##t
    \clef bass
    \barNumberCheck # 2
    r2. |
    R1*9 |
    \barNumberCheck # 11
    \tuplet 3/2 { r8 cis( d } g4 b d) |
    \tuplet 3/2 { r8 fis,( \Fa g } bes4 des e |
    \Fa f) \tuplet 3/2 4 { r8
        \shape #'((0 . -8) (0 . -2) (-2 . 2) (0 . -2)) Slur
        e,( f bes f' des \RH a' e g } |
    \barNumberCheck # 14
    f4) r \tuplet 3/2 4 { r8 <cis' f>( a' a, <e' g> a,) |
    \shape #'((0 . 0) (2 . 2) (1 . -1) (0 . -3)) Slur
    f'( a, bes \voiceTwo \thBr "L9*" as \LH e_\markup\halign #2.2 {l.H.} f } d4) \oneVoice \tuplet 3/2 { bes?8( d as } |
    g?4) r \RH r \tuplet 3/2 4 { c''8( g bes) |
    \LH e,,( a, c e gis a d a c } fis,4) |
    \clef bass
    \barNumberCheck # 18
    s1 |
    \voiceTwo \tuplet 3/2 4 { r8 b,,,( c es? fis g } \Fa b8 c es? g) |
    <c, es ges \Fa bes>4\arpeggio \oneVoice r4 r2 |
    R1*4 |
    \barNumberCheck # 25
    b'4\pp( e,) gis8^\> a bes b <>\! |
    \barNumberCheck # 26
    R1*4 |
    r4
        \set PianoStaff.connectArpeggios = ##f
        \override Arpeggio.positions = #regular-arp
        \arpeggioBracket
        <d,, c'>2\arpeggio(^\markup\halign #0.8 \line{non arpeggio} <b b'>4\arpeggio) |
    \barNumberCheck # 31
    R1 |
    r4 <e' a c>2->\arpeggio r4 |
    r <\Fa es g? c>2\arpeggio <e ges c>4\arpeggio |
    <\Fa as, c e>2\arpeggio s2 |
    \barNumberCheck # 35
    g'4( c,) fis8 g a b |
    \at 8 \> c4( bes) r2\! |
    R1 |
    \tag SCORE \ottava #-1 \TT <c,,, c'>1 \tag SCORE \ottava #0 |
    R1 |
    % \barNumberCheck # 40
}
>>


mvtVIIgesang = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    \barNumberCheck # 2
    \autoBeamOff

    r4 r2 |
    R1*2 |
    r4 fis,\f\( g c |
    \barNumberCheck # 5
    ces4. ges8\) \tuplet 3/2 { ces4-- des-- es-- } |
    bes1~ |
    bes4 r8 bes bes bes c? des |
    bes4 g c4. c8 |
    c2~ c8 c d? es |
    \barNumberCheck # 10
    c4.\( a8\) \at 8 \> d2 <>\! |
    r4 d,\menof\( b' b |
    bes!2 bes4\) bes |
    a( g) \tuplet 3/2 { f4( a) g } |
    \barNumberCheck # 14
    f2\( cis4\) e\( d\cresc( e) f bes |
    c( bes)\) fis\( g |
    d'( c)\) gis\( a |
    \barNumberCheck # 18
    es'? d f2\<(~ <>\! |
    \at 4 \> f \at 16*5 \! es4.\)) r8 |
    R1 |
    r2 r4 a,\mf |
    \barNumberCheck # 22
    d4 g, cis8 d e f? |
    g2 f4 c |
    g'4. fis8 dis \Fa c b fis |
    \at 16 \> a4. gis8 r\! e\p -\tweak minimum-length #5.0 \> e e |
    \barNumberCheck # 26
    c'2\mf -\tweak minimum-length #7.0 \Hso\<\( a \Hso\>\) \breathe <>\! |
    e'\f -\tweak minimum-length #5.0 \Hso\<\( c \Hso\>\) <>\! |
    \at 2 \Hso\> b1\mf -\tweak minimum-length #7.0 \Hso\< <>\! |
    r4 gis\p\( a d |
    des\) as\( des4.\) des8\( |
    \barNumberCheck # 31
    cis4.\) as?8\cresc b c d \Fa es |
    e4 a, a'2~ |
    a4 g-> es-> c-> |
    b8-- c-- e2\ff\( d4 |
    \barNumberCheck # 35
    c2.\) r4 |
    R1*4 |
    \barNumberCheck # 40
}
>>


mvtVIIlyrics = \lyricmode {
    Nun zie -- hen Ta -- ge ü -- ber die Welt, __
    ge -- sandt aus blau -- er E -- wig -- keit,
    im Som -- mer -- wind ver -- weht die Zeit. __
    Nun win -- det näch -- tens der Herr __
    Ster -- nen -- krän -- ze mit se -- li -- ger Hand __
    ü -- ber Wan -- der- und Wun -- der -- land. __
    O Herz, was kann in die -- sen Ta -- gen
    dein hell -- stes Wan -- der -- lied denn sa -- gen
    von dei -- ner tie -- fen, tie -- fen Lust: __
    Im Wie -- sen -- sang ver -- stummt die Brust,
    nun schweigt das Wort, wo Bild um Bild __
    zu dir zieht und dich ganz er -- füllt. __
    % \barNumberCheck # 40
}


mvtVIIvlnIsoloI = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    \boring
    \quoteDuring mvtVIIvlnI {
        s2. |
        s1*4 |
    }
    R1 |
    \tricky
    \barNumberCheck # 7
    r4 ges''\pp -\tweak minimum-length #6.0 \Hso\<(_"dolcissimo" \at 8. \Hso\> f bes,~ |
    bes) <>\! r r2 |
    r4 as'\pp -\tweak minimum-length #6.0 \Hso\<( \at 8. \Hso\> g c,~ |
    c) <>\! r r2 |
    \boring
    \tag SCORE \set Staff.shortInstrumentName = "1.Solo"
    R1*2 |
    \barNumberCheck # 13
    \quoteDuring mvtVIIvlnI {
        s1*8 |
    }
    \barNumberCheck # 21
    \tricky
    bes,4\!) r r2 |
    \Fa d'4\pp( \Fa g,) cis8--( d-- e-- f--) |
    \at 4 \> g2( f4) <>\! r |
    g4.( fis8) dis( c?) b-- fis-- |
    \at 4 \> a2( gis4) <>\! r |
    \barNumberCheck # 26
    \boring
    \quoteDuring mvtVIIvlnI {
        s1*14 |
    }
    \barNumberCheck # 40
}
>>


mvtVIIvlnIsoloII = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    \boring
    \quoteDuring mvtVIIvlnIhII {
        s2. |
        s1*4 |
    }
    R1 |
    \tricky
    \barNumberCheck # 7
    r4 \tag KEEPQUOTED <>_"dolcissimo" ges'\pp -\tweak minimum-length #6.0 \Hso\<( \at 8. \Hso\> f bes,~ |
    bes) <>\! r r2 |
    r4 as'\pp -\tweak minimum-length #6.0 \Hso\<( \at 8. \Hso\> g c,~ |
    c) <>\! r r2 |
    \boring
    R1*2 |
    \barNumberCheck # 13
    \quoteDuring mvtVIIvlnIhII {
        s1*5 |
    }
    \quoteDuring mvtVIIvlnI {
        s1*22 |
    }
    \barNumberCheck # 40
}
>>


mvtVIIvlnI = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    \override Arpeggio.positions = #regular-arp
    \arpeggioBracket
    <>^\markup\right-align\Dohne r4 r2 |
    r4 fis,\mf( g\cresc c |
    \Fa f fis--) \once \tupletUp \tuplet 3/2 { g-- <a, a'>\arpeggio b'-- } |
    \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } d\fp( fis,,-> g2 |
    \barNumberCheck # 5
    ges4\>) <>\! r r2 |
    R1*4 |
    \barNumberCheck # 10
    r4 <>^\PZ g\p-\tweak to-barline ##f \> \tuplet 3/2 { gis a ais } |
    b\! r r2 |
    R1 |
    r4 <>^\AC^\markup\halign #1.6 \line{\Alle\Get}-"(Singstimme durchlassen)" e\pp( f bes) |
    \barNumberCheck # 14
    a4( g) \tuplet 3/2 { f( a g } |
    % <>^"FIXME hairpin end broken" |
    <<
        {
            \at 4 \! \at 2 -\tweak direction #DOWN -\tweak bound-details.left.text \markup\larger{cresc.} -\tweak bound-details.right.text \markup{\dynamic f} \=3\startTextSpan \at 2. \< f1\>)
            \at 8 \! fis4->( \at 8 _\> \at 2 \! \at 16*9 _\< g2.) |
        }
        % workaround for the 'lyrics and broken hairpin' bug
        \new Voice { \transOn s4 c2 c4 | c8 }
    >>
    \at 8 \! gis4->( \at 4\! \at 8*2/3*5 _\< a2_\>~ \tuplet 3/2 { a8 e e'\!) } |
    \barNumberCheck # 18
    \tuplet 3/2 4 { f8( es c as f d des a des <>-\tweak avoid-slur #'inside -\tweak outside-staff-priority ##f ^\Get f as des } |
    f4 <>\=3\stopTextSpan \at 8. \< g es c <>\! |
    bes4.\>) <>^\markup\halign #1.3 \Zus c8\dim( bes ges es c |
    bes2. \at 8 _\markup\concat{( \dynamic p )} a4~ |
    a4 g8\!) r r2 |
    \barNumberCheck # 23
    R1*3 |
    % <>^"FIXME hairpin end broken"
    <<
        {
            \at 4. \! c'2\pp -\tweak minimum-length #6.0 \<(^\markup\right-align{1.Hälfte} a4\>) <>\! r |
            \at 4. \! e'2\mp -\tweak minimum-length #7.0 \<(^\Alle c4\>) <>\! r |
        }
        % workaround for the hairpin/lyrics bug
        \new Voice {
            \transOn \repeat unfold 2 { c4. c8 c2 | }
        }
    >>
    % <>^"FIXME text about die 4 Quinten"
    r4 a'->\pocof -\tweak minimum-length #9.0 \>( d,8) <>\! r r4 |
    r gis,,\p( a d |
    des4. as8) \tuplet 3/2 { des4--( es-- f--) } |
    \barNumberCheck # 31
    \at 4 \cresc c4.( as?8) b--( c-- d-- es--) |
    e4.( a,8) dis--( e-- fis-- gis--) |
    a4.( g8 es c) b-- c-- |
    fis4( g) gis8-- a-- bes-- b-- |
    \barNumberCheck # 35
    \tag SCORE { \once \override DynamicText.X-offset = #-4.5 } d4.\ff( e8 c g e -\tweak to-barline ##f \> c) |
    ces1\f( |
    c!~) |
    c~_"senza dim." |
    c4 r r2 |
    \barNumberCheck # 40
}
>>


mvtVIIvlnIhII = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    \override Arpeggio.positions = #regular-arp
    \arpeggioBracket
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\markup\right-align\Dohne r4 r2 |
    r4 fis,\mf( g\cresc c |
    \Fa f fis--) \tuplet 3/2 { g-- ges-- f-- } |
    \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } g\fp( fis,-> g2 |
    \barNumberCheck # 5
    ges4\>) <>\! r r2 |
    \tag PARTS \boring
    \quoteDuring mvtVIIvlnI {
        s1*7 |
    }
    \tag PARTS \tricky
    \barNumberCheck # 13
    r4 \tag KEEPQUOTED <>^\AC-"(Singstimme durchlassen)"^\markup\halign #1.6 \Get e\pp( f bes) |
    \barNumberCheck # 14
    a4( g) \tuplet 3/2 { f( a g } |
    <<
        {
            \at 4 \! \at 2. \< f1\>) |
        }
        \tag KEEPQUOTED {
            \at 2 -\tweak direction #DOWN -\tweak bound-details.left.text \markup\larger{cresc.} -\tweak bound-details.right.text \markup{\dynamic f} \=3\startTextSpan <>
        }
    >>
    \at 8 \! fis4->( << \tag KEEPQUOTED { \skip 8 <>\> \skip 4. <>\! \skip 16 <>\< } g2.) >> |
    \at 8 \! gis4->( \tag KEEPQUOTED <>\> a4~ \tuplet 3/2 4 { a4\! \tag KEEPQUOTED <>\< c8 e8 a e'\!) } |
    \barNumberCheck # 18
    \tuplet 3/2 4 { f8( es c as f d des a des } \tag KEEPQUOTED <>^\Get f4~ |
    f \tag KEEPQUOTED <>\=3\stopTextSpan << \tag KEEPQUOTED { \skip 8. <>\< } g >> es c~ <>\! |
    c4.\>) \quoteDuring mvtVIIvlnI {
        \tag PARTS \boring
        s8 s2 |
        s1*2 |
    }
    \barNumberCheck # 23
    R1*4 |
    \barNumberCheck # 27
    \quoteDuring mvtVIIvlnI {
        s1*13 |
    }
    \barNumberCheck # 40
}
>>


mvtVIIvlnII = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    \override Arpeggio.positions = #regular-arp
    \arpeggioBracket
    <>^\markup\right-align\Dohne r4 r \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } c,\mp( |
    des\cresc ges g c, |
    c' <d, b'>--\arpeggio) \tuplet 3/2 { cis'-- c-- b-- } |
    d\fp( es,?2. -\parenthesize ->~ |
    es4\>) <>\! r r2 |
    \barNumberCheck # 6
    R1*4 |
    \barNumberCheck # 10
    r4 <>^\PZ^\Zus \at 8 -\tweak to-barline ##f \> es\p \tuplet 3/2 { e f fis } |
    g\! \tuplet 3/2 4 { r8 <>^\AC cis,(_\markup{\dynamic pp (leicht)} fis g d' ais b d g } |
    ges8) r \tuplet 3/2 4 { r ges,( a bes des bes des bes \Fa ges' } |
    \tuplet 3/2 { bes, des a } <>^\Get <>_\markup\center-align\line{sempre \dynamic pp} des2.)~ |
    \barNumberCheck # 14
    des2~ \tuplet 3/2 { des8 <>^\Zus g,( cis a e' a, } |
    \tuplet 3/2 { bes? a bes } d4) \tuplet 3/2 { bes8\cresc( cis d } f4 |
    bes,,2.) \tuplet 3/2 { c''8( g bes } |
    c,,2.) \tuplet 3/2 { e8( a e' } |
    \barNumberCheck # 18
    <>-\tweak avoid-slur #'inside -\tweak outside-staff-priority ##f ^\Get c'4 \tuplet 3/2 4 { as?8 f d des a des f as des } |
    c2\f) r4 g4( |
    ges4.\>) <>^\Zus es8\dim( c bes ges es |
    c4) fis( es? c) |
    \barNumberCheck # 22
    f4._\markup\concat{( \dynamic p )}( e8 f) <>\! r r4 |
    R1 |
    r2 a4\pp( dis,) |
    \hairpinWithCenteredText \markup{molto} gis8--\>( a-- b-- c--) b--( c-- \Fa d-- dis--) <>\! |
    \barNumberCheck # 26
    R1*2 |
    r4 a''4->\pocof-\tweak minimum-length #10.0 \>( d,8) <>\! r r4 |
    R1 |
    as,?1\p(~ |
    \barNumberCheck # 31
    \at 4 \cresc as4. f8) \Fa g--( as-- bes-- b--) |
    <>^\Get c1 |
    es2(~ es8 c) b-- c-- |
    e2 <>^\markup\halign #1.3 \Zus e4\flageolet( d) |
    \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } \ArpBrack <e g>2.\arpeggio\ff g,4-\tweak to-barline ##f \> |
    ges2\f(~ \tuplet 3/2 { ges4 \Fa as,--) g--~ } |
    g2~ \ArpBrack <g es'>\arpeggio~ |
    q1~_"senza dim." |
    q4 r r2 |
    % \barNumberCheck # 40
}
>>


mvtVIIvlnIIhII = <<
\mvtVIItimeline
\relative c'' {
    \transposition c
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\markup\right-align\Dohne r4 r \tag KEEPQUOTED <>^\Get \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } c,\mp( |
    des\cresc ges g fis |
    f! fis--) \tuplet 3/2 { g-- a-- b-- } |
    \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } d\fp( c,?2. -\parenthesize -> |
    ces4\>) <>\! r r2 |
    \barNumberCheck # 6
    \tag PARTS \boring
    \quoteDuring mvtVIIvlnII {
        s1*7 |
        \barNumberCheck # 13
        s4
    }
        \tag PARTS \tricky
        \tag KEEPQUOTED <>^\Get_\markup\center-align\line{sempre \dynamic pp}
        g'2)( e'4 |
    \barNumberCheck # 14
    f2)~ \tuplet 3/2 4 { f8 \tag KEEPQUOTED <>^\Zus g,( cis }
        \tag PARTS \boring
        \quoteDuring mvtVIIvlnII {
        s4 |
        s1*3 |
    }
    \barNumberCheck # 18
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\Get
    f4~ \tuplet 3/2 4 { f d8 des a des f as4 } |
    \tag KEEPQUOTED <>\f g2) r4 es~ |
    es4.\> \quoteDuring mvtVIIvlnII {
        \tag PARTS \boring
        s8 s2 |
        s1*11 |
    }
    \barNumberCheck # 32
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\Get
    a,1 |
    c2~ c4 b8-- c-- |
    c2 \quoteDuring mvtVIIvlnII {
        \tag PARTS \boring
        s2 |
        s1*5 |
    }
    \barNumberCheck # 40
}
>>


mvtVIIvla = <<
\mvtVIItimeline
\relative c' {
    \transposition c
    \clef alto
    \override Arpeggio.positions = #regular-arp
    \arpeggioBracket
    <>^\markup\right-align\Dohne r4 r2 |
    r4 <>^\AC d\mf( des\cresc as |
    g <\Fa f g>--\arpeggio) \tuplet 3/2 { <e g> <es g> <d g> } |
    \tag SCORE { \once \override DynamicText.X-offset = #-4.5 } <c g'>1\arpeggio\fp(~ |
    \barNumberCheck # 5
    q4 <>^\Get ges'2.->~ |
    ges2.) <>^\Zus a4\p -\tweak minimum-length #5.0 \Hso\<(_\markup\column{"dolce" "espr."} |
    \at 8 \Hso\> bes es) <>\! r2 |
    r r4 b\p -\tweak minimum-length #5.0 \Hso\<(_"espr." |
    \at 8 \Hso\> c f) <>\! r2 |
    \barNumberCheck # 10
    r4 <>^\PZ \at 8 -\tweak to-barline ##f \> a,\p \tuplet 3/2 { bes? b c } |
    \tuplet 3/2 { b8\! cis,(_\markup{\dynamic pp (leicht)} d } g4 \Fa b d) |
    \tuplet 3/2 { r8 fis,( g } bes4 des e |
    f) \tuplet 3/2 4 { r8 e,(_\markup\center-align\line{sempre \dynamic pp} f bes f' des a' e g } |
    \barNumberCheck # 14
    \tuplet 3/2 4 { f) dis,( e g e gis } a4 cis |
    <bes? d?>\arpeggio) \tuplet 3/2 { as'?8( e f } d2\cresc) |
    \tuplet 3/2 4 { es8( bes d es fis \Fa g c g bes } es,4) |
    \tuplet 3/2 4 { e8( a, c e gis a d a c } fis,4) |
    \barNumberCheck # 18
    <>^\Get f1 |
    <>^\Zus c'\f~ |
    c8 r <>^\PZ \tag SCORE { \once \override DynamicText.X-offset = #-5.0 } es,,4\ff r2 |
    r <>^\AC \tag SCORE { \once \override DynamicText.X-offset = #-2.0 } c'4\p( fis,) |
    \barNumberCheck # 22
    b8--( cis-- d-- e--) \Fa f4( \at 8 \Hso\< g~ |
    \at 16*5 \Hso\> g2 f8) <>\! r r4 |
    R1 |
    \hairpinWithCenteredText \markup{molto} e,8--\pp -\tweak minimum-length #6.0 \>( fis-- gis-- a--) gis--( a-- bes?-- b--) <>\! |
    \barNumberCheck # 26
    R1*2 |
    r2 r4 \at 8. \> a'4->\mp( -\tweak bound-details.left.text \markup{(espr.} -\tweak bound-details.right.text \markup{)} -\tweak direction #DOWN \=3\startTextSpan |
    d,8) <>\!\=3\stopTextSpan r r4 r2 |
    f1\p(~ |
    \barNumberCheck # 31
    \at 4 \cresc f4. as,?8) b--( c-- d-- \Fa es--) |
    e4.( a,8) dis--( e-- fis-- gis--) |
    a4.( g8 es c) b-- c-- |
    fis4( g) gis8-- a-- \Fa bes-- b-- |
    \barNumberCheck # 35
    \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } d4.\ff( e8 c \at 8 -\tweak to-barline ##f \> g f e) |
    es!2\f(~ \tuplet 3/2 { es4\< e--)
        \tag SCORE { \shape #'((0 . -1) (4 . 1) (1 . -3) (0 . -3)) Slur }
        f--(~ } |
    f4.-\tweak outside-staff-priority #100 _"espr." g8\ff es c g es? |
    c1~_"senza dim." |
    c4) r r2 |
    \barNumberCheck # 40
}
>>


mvtVIIvlahII = <<
\mvtVIItimeline
\relative c' {
    \transposition c
    \clef alto
    \tag PARTS \boring
    \override Arpeggio.positions = #regular-arp
    \arpeggioBracket
    \partCombineUnisono \quoteDuring mvtVIIvla {
        s2. |
        s1*3 |
        s4
    }
        \tag PARTS \tricky
        \partCombineAutomatic \tag KEEPQUOTED <>^\Get es,2.->~ |
    es2.)
        \tag PARTS \boring
        \partCombineUnisono \quoteDuring mvtVIIvla {
        s4 |
        \barNumberCheck # 7
        s1*11 |
    } \partCombineAutomatic
    \barNumberCheck # 18
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\Get \ArpBrack <c' d>2\arpeggio( des) |
    \barNumberCheck # 19
    \tag PARTS \boring
    \partCombineUnisono \quoteDuring mvtVIIvla {
        s1*21 |
    }
    \barNumberCheck # 40
}
>>


mvtVIIvc = <<
\mvtVIItimeline
\relative c {
    \transposition c
    \clef bass
    <>^\markup\right-align\Dohne r4 r <>^\AC c\mp( |
    des\cresc ges g as |
    g f') \tuplet 3/2 { e-- es-- d-- } |
    \tag SCORE { \once \override DynamicText.X-offset = #-4.5 } \Fa es\fp-\tweak minimum-length #6.0 \> <>\! r r c,\p~ |
    \barNumberCheck # 5
    c2. <>^\Zus a4\p -\tweak minimum-length #5.0 \Hso\<(_\markup\column{"dolce" "espr."} |
    \tag SCORE \set GrandStaff.shortInstrumentName = ""
    \at 8 \Hso\> bes es2) a,4 \Hso\<( |
    \at 8 \Hso\> bes es) <>\! r fis, \Hso\<( |
    \at 8 \Hso\> g c2) b4 \Hso\<( |
    \at 8 \Hso\> c f) <>\! r gis, \Hso\<( |
    \barNumberCheck # 10
    \at 8 -\tweak minimum-length #5.0 \Hso\> a \at 4 -\tweak minimum-length #6.0 \dim \at 8*5 \pp d2.) |
    g,1(~ |
    g2. ges4 |
    \Fa f) <>^\PZ c es? fis |
    \barNumberCheck # 14
    <>^\AC a2.\pp a'4( |
    \at 2 \cresc \at 2 ^"(leicht)" \Fa as2.) \tuplet 3/2 { bes8( d as } |
    g2.) \tuplet 3/2 { bes8( es g, } |
    fis2) bes?4( a) |
    \clef tenor
    \tag SCORE \set GrandStaff.shortInstrumentName = "Get."
    <>^\Get as2\<( \tag SCORE { \once \override DynamicText.X-offset = #-2.0 } a'4->\f) as4-> |
    g1--_\f |
    \clef bass
    \tag SCORE \set GrandStaff.shortInstrumentName = ""
    \at 8 ^\Zus r4 <>^\PZ \tag SCORE { \once \override DynamicText.X-offset = #-5.0 } es,,\ff r2 |
    r4 d'\mf c'\p fis, |
    \barNumberCheck # 22
    <g, \Fa d' b'>8\arpeggio cis' d e \Fa f4\> g <>\! |
    R1 |
    <>^\AC b,,4\p( fis) ais8--\>( \Fa b-- cis-- dis--) |
    \hairpinWithCenteredText \markup{molto} e1\pp -\tweak minimum-length #9.0 \> <>\! |
    \barNumberCheck # 26
    r4 dis\p -\tweak minimum-length #5.0 \<( \at 8 \! e \at 16 \> a |
    \at 4 \! g2.) ges4 -\tweak minimum-length #6.0 \Hso\<( |
    % <>^"FIXME text about die 4 Quinten"
    \at 4 -\tweak minimum-length #7.0 \Hso\> f2.) \at 8. \> a'4->\mp( -\tweak bound-details.left.text \markup{(espr.} -\tweak bound-details.right.text \markup{)} -\tweak direction #DOWN \=3\startTextSpan |
    \Fa d,8) <>\!\=3\stopTextSpan r r4 r2 |
    r r4 b,\p -\tweak minimum-length #5.0 \Hso\<( |
    \barNumberCheck # 31
    \at 8 \Hso\> c4 \at 4. \! f2) f,4 \Hso\<( |
    \at 8 \Hso\> fis \at 2 \! b2.~ |
    \at 8 \cresc b4 c8) fis( g4 \ArpBrack <es? a>4\arpeggio |
    as!2) \ArpBrack <g, g'>\arpeggio |
    \barNumberCheck # 35
    \tag SCORE { \once \override DynamicText.X-offset = #-2.5 } c1\f~ |
    c~ |
    c2. c,4~ |
    c1~_"senza dim." |
    c4 r r2 |
    \barNumberCheck # 40
}
>>


mvtVIIvchII = <<
\mvtVIItimeline
\relative c {
    \transposition c
    \clef bass
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\markup\right-align\Dohne <>^\AC \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } fis,4\p( \at 8 \cresc g c |
    ces bes a as |
    g1) |
    \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } \Fa c\fp(~ |
    \barNumberCheck # 5
    c4 g2->) \partCombineUnisono \quoteDuring mvtVIIvc {
        s4 |
        \tag PARTS \boring
        s1*12 |
    } \undo \partCombineUnisono
    \barNumberCheck # 18
    \clef tenor
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\Get as'2( a) |
    \tag KEEPQUOTED <>\f c1-- |
    \barNumberCheck # 20
    \clef bass
    % \tag KEEPQUOTED <>^\Zus
    \tag PARTS \boring
    \partCombineUnisono \quoteDuring mvtVIIvc {
        s1*20 |
    } \undo \partCombineUnisono
    \barNumberCheck # 40
}
>>


mvtVIIcb = <<
\mvtVIItimeline
\relative c {
    \transposition c,
    \clef bass
    <>^\markup\right-align\Dohne <>^\AC \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } fis4\p( \at 8 \cresc g c |
    ces bes a as |
    g1) |
    \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } \Fa c\fp(~ |
    \barNumberCheck # 5
    c4 c,2->) a4\p -\tweak minimum-length #5.0 \Hso\<(_\markup\column{"dolce" "espr."} |
    \at 8 \Hso\> bes es2) <>\! r4 |
    r2 r4 fis, \Hso\<( |
    \at 8 \Hso\> g c2) <>\! r4 |
    r2 r4 gis \Hso\<( |
    \barNumberCheck # 10
    \at 8 \Hso\> a d2) d,4\p -\tweak minimum-length #5.0 \>^\PZ |
    \at 8. \! g4 r r2 |
    g'4\pp r r2 |
    r4 <> -\parenthesize ^\PZ c,\pp es? fis |
    \barNumberCheck # 14
    a4 r r2 |
    R1*5 |
    \barNumberCheck # 20
    r4 <> -\parenthesize ^\PZ \tag SCORE { \once \override DynamicText.X-offset = #-5.0 } es,\ff r2 |
    r4 d'\mf r2 |
    R1*2 |
    <> -\parenthesize ^\PZ b'4\p fis ais8-\tweak to-barline ##f \> \Fa b cis dis |
    e4\! r r2 |
    \barNumberCheck # 26
    r4 <>^\AC dis,4\p -\tweak minimum-length #5.0 \<( \at 8 \! e \at 16 \> a |
    \at 4 \Hso\< g2 g'4 \Hso\>) <>\! r |
    R1*2 |
    r2 r4 b,,\p -\tweak minimum-length #5.0 \Hso\<( |
    \at 8 \Hso\> c \at 4.. \! f2) f,4-\tweak to-barline ##f \Hso\<( |
    \at 8 \Hso\> fis b2) fis'4\mp -\tweak minimum-length #7.0 \Hso\<( |
    \at 8 \Hso\> g c) b8\cresc( bes a4 |
    as!2) g4 g, |
    \barNumberCheck # 35
    \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } \at 8*5 -\tweak to-barline ##f \> c2.\ff c4 |
    c'1\f(~ |
    c4 c,2) c4( |
    c,1~_"senza dim." |
    c4) r r2 |
    \barNumberCheck # 40
}
>>


UpArrow = \markup\combine
    \raise #0.7 \arrow-head #Y #UP ##f
    % \draw-line #'(0 . 1.9)
    \path #0.25 {
        #'(
           (moveto 0 -1.0)
           (lineto 0 0.5)
          )
    }

mvtVIIquinten = <<
\mvtVIItimeline
{
    \barNumberCheck # 2
    \override TextScript.baseline-skip = #1.0
    \override LyricText.font-shape = #'italic
    \override LyricText.extra-spacing-width = #empty-interval
    s2. |
    s1*26 |
    \barNumberCheck # 28
    s8
        \tag PARTS <>-\markup\halign #1.2 \center-column{
            \with-color #white \draw-line #'(0  . 4.0)
            \line\larger{(N.B. die 4 Quinten:}
        }
        % tune for 14pt score
        \tag SCORE <>-\markup\halign #0.8 \center-column{
            \with-color #white \draw-line #'(0  . 2.0)
            \line\larger{(N.B. die 4 Quinten:}
        }
        s8
        \new Lyrics \lyricmode {
        \markup\center-align\center-column{\center-align\raise #-0.1 \UpArrow \center-align\concat{\italic poco \magnify #0.97 \dynamic f}}4
        \markup\center-align\center-column{\raise #-0.1 \UpArrow \magnify #0.97 \dynamic mf}4
        \markup\center-align\center-column{\raise #-0.1 \UpArrow \magnify #0.97 \dynamic mp}4
        \markup\center-align\center-column{\raise #-0.1 \UpArrow \concat{\magnify #0.97 \dynamic p \italic )}}4
    } s2. |
    \barNumberCheck # 30
    s1*10 |
    \barNumberCheck # 40
}
>>


mvtVIIquintenLine = \new Dynamics \with {
    \override VerticalAxisGroup.remove-empty = ##f
    \override VerticalAxisGroup.staff-affinity = #UP
    \override VerticalAxisGroup.nonstaff-relatedstaff-spacing =
        #'((basic-distance . 0)
           (minimum-distance . 0)
           (padding . 0)
           (stretchability . 0))
} \mvtVIIquinten


\addQuote mvtVIIflI         { \mvtVIIflI }
\addQuote mvtVIIflII        { \removeWithTag KEEPQUOTED \mvtVIIflII }
\addQuote mvtVIIobI         { \mvtVIIobI }
\addQuote mvtVIIclrI        { \removeWithTag KEEPQUOTED \mvtVIIclrI }
\addQuote mvtVIIclrII       { \removeWithTag KEEPQUOTED \mvtVIIclrII }
\addQuote mvtVIIfgI         { \mvtVIIfgI }
\addQuote mvtVIIfgII        { \removeWithTag KEEPQUOTED \mvtVIIfgII }

\addQuote mvtVIIhrnI        { \mvtVIIhrnI }
\addQuote mvtVIIhrnIdown    { \transpose c c, \mvtVIIhrnI }
\addQuote mvtVIIhrnII       { \removeWithTag KEEPQUOTED \mvtVIIhrnII }
\addQuote mvtVIIhrnIII      { \mvtVIIhrnIII }
\addQuote mvtVIIhrnIV       { \removeWithTag KEEPQUOTED \mvtVIIhrnIV }
\addQuote mvtVIItrp         { \mvtVIItrp }
\addQuote mvtVIIposI        { \mvtVIIposI }
\addQuote mvtVIIposII       { \removeWithTag KEEPQUOTED \mvtVIIposII }

\addQuote mvtVIIbecken      { \mvtVIIbecken }
\addQuote mvtVIItamtam      { \mvtVIItamtam }

\addQuote mvtVIIvlnI        { \mvtVIIvlnI }
\addQuote mvtVIIvlnIsoloI   { \mvtVIIvlnIsoloI }
\addQuote mvtVIIvlnIsoloII  { \removeWithTag KEEPQUOTED \mvtVIIvlnIsoloII }
\addQuote mvtVIIvlnIhII     { \removeWithTag KEEPQUOTED \mvtVIIvlnIhII }
\addQuote mvtVIIvlnII       { \mvtVIIvlnII }
\addQuote mvtVIIvlnIIhII    { \removeWithTag KEEPQUOTED \mvtVIIvlnIIhII }
\addQuote mvtVIIvla         { \mvtVIIvla }
\addQuote mvtVIIvlahII      { \removeWithTag KEEPQUOTED \mvtVIIvlahII }
\addQuote mvtVIIvc          { \mvtVIIvc }
\addQuote mvtVIIvchII       { \removeWithTag KEEPQUOTED \mvtVIIvchII }
\addQuote mvtVIIvck         { \removeWithTag KEEPKEYS \mvtVIIvc }
\addQuote mvtVIIvchIIk      { \removeWithTag #'( KEEPQUOTED KEEPKEYS ) \mvtVIIvchII }
