\version "2.21.0"

\include "berg-7-fruhe-1.ily"
\include "berg-7-fruhe-2.ily"
\include "berg-7-fruhe-3.ily"
\include "berg-7-fruhe-4.ily"
\include "berg-7-fruhe-5.ily"
\include "berg-7-fruhe-6.ily"
\include "berg-7-fruhe-7.ily"

\include "berg-7-fruhe-paged-title.ily"


#(define TranspBclr (if (defined? 'TranspBclr) TranspBclr #{ a, #}))
#(define TranspBclrString (if (defined? 'TranspBclrString) TranspBclrString #{ "A" #}))
#(define TranspSharp (if (defined? 'TranspSharp) TranspSharp #{ c #}))

\layout {
    \context {
        \Voice
            % \consists Ambitus_engraver
    }
}


\header {
    instrument = \markup\concat{"Bassklarinette (" \TranspBclrString ")"}
}

\paper {
    ragged-right = ##f
    % ragged-last-bottom = ##f
}


breaksI = <<
\mvtItimeline
{
    s1*38 |
    \barNumberCheck # 39
}
>>

cuesI = <<
\mvtItimeline
{
    \transposition \TranspBclr
    <>^\markup\halign #0.5 {1.2.Fagott}
    \override MultiMeasureRest.staff-position = #10
    #(ly:expect-warning-times 2 "unterminated decrescendo")
    \ottava -1 <<
        {
            \once \override Rest.Y-offset = #3
            \voiceOne s2
        }
        \new Voice { \teeny \voiceOne \quoteDuring mvtIfgI { s2 } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtIfgII { s2 } }
    >> \ottava 0
    #(ly:expect-warning-times 2 "unterminated slur")
    <>^"1.2.Klarinette"
    <<
        { \voiceOne s2 }
        \new Voice { \teeny \voiceOne \quoteDuring mvtIclrI { s2 } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtIclrII { s2 } }
    >>
    \oneVoice
    \revert MultiMeasureRest.staff-position
    s1*10 |
    \barNumberCheck # 12
    s2.. <>^\markup\halign #1.3 {I.Geigen}
        \cueDuring mvtIvlnI #UP { \ottava #2 s8 | s1*2 | s4 \ottava #0 } s2. |
    \barNumberCheck # 16
    s1*10 |
    \barNumberCheck # 26
    <>^\markup\halign #0.5 {1.2.Fagott}
    \override MultiMeasureRest.staff-position = #10
    #(ly:expect-warning "unterminated decrescendo")
    #(ly:expect-warning-times 2 "cannot end slur")
    \ottava -1 <<
        {
            \once \override Rest.Y-offset = #3
            \voiceOne s2
        }
        \new Voice { \teeny \voiceOne \quoteDuring mvtIfgI { s2 } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtIfgII { s2 } }
    >> \ottava 0
    #(ly:expect-warning-times 2 "unterminated slur")
    <>^"1.2.Klarinette"
    <<
        { \voiceOne s2 }
        \new Voice { \teeny \voiceOne \quoteDuring mvtIclrI { s2 } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtIclrII { s2 } }
    >>
    \oneVoice
    \revert MultiMeasureRest.staff-position
    s1*12 |
    \barNumberCheck # 39
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtItempi
        >>

        \new Staff \with {
        } \context Bottom \transpose a, c \transpose c \TranspBclr <<
            \mvtIbclr
            \cuesI
        >>
    >>

    \header {
        piece = \mvtIpiece
    }
    \layout {
    }
}


breaksII = <<
\mvtIItimeline
{
    s2.*29 |
    \barNumberCheck # 30
}
>>

cuesII = <<
\mvtIItimeline
{
    \transposition \TranspBclr
    #(ly:expect-warning "unterminated slur")
    <>^\markup\halign #1.2 {1.Horn}
    \cueDuring mvtIIhrnI #UP { s2.*3 | }
    \barNumberCheck # 4
    \at 4. ^\markup\halign #1.3 {I.Geigen} \cueDuring mvtIIvlnI $UP { s4. \ottava #1 s4. | s2.*2 | \ottava #0 }
    s2.*23 |
    \barNumberCheck # 30
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIItempi
        >>

        \new Staff \with {
        } \context Bottom \transpose a, c \transpose c \TranspBclr <<
            \mvtIIbclr
            \cuesII
        >>
    >>

    \header {
        piece = \mvtIIpiece
    }
    \layout {
    }
}


\markup\Tacet{\mvtIIIpiece}


\score {
    \removeWithTag NOPAGEBREAKATEND \mvtIVtacetCues
    \header {
        piece = \markup\TacetPiece{\mvtIVpiece}
    }
}


breaksV = <<
\mvtVtimeline
{
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

cuesV = <<
\mvtVtimeline
{
    \transposition \TranspBclr
    <>^\markup\halign #1.2 {1.Klarinette}
    \cueDuring mvtVclrI #UP { \ottava #1 s4. | s2. | s4. \ottava #0 } s4. |
    \barNumberCheck # 4
    s2.*2 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    \at 4. ^\markup\halign #1.3 {1.Horn} \cueDuring mvtVhrnI #UP { s2.*3 | }
    s2.*9 |
    \barNumberCheck # 23
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVtempi
        >>

        \new Staff \with {
        } \context Bottom \transpose a, \TranspSharp \transpose c \TranspBclr <<
            \mvtVbclr
            \cuesV
        >>
    >>

    \header {
        piece = \mvtVpiece
        breakbefore = ##t
    }
    \layout {
    }
}


breaksVI = <<
\mvtVItimeline
{
    s2.*24 |
    \barNumberCheck # 25
}
>>

cuesVI = <<
\mvtVItimeline
{
    \transposition \TranspBclr
    \at 8 ^\markup\halign #1.5 {1.Klarinette} \cueDuring mvtVIclrI #UP { \ottava #1 s2.*2 | \ottava #0 }
    s2.*22 |
    \barNumberCheck # 25
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVItempi
        >>

        \new Staff \with {
        } \context Bottom \transpose a, c \transpose c \TranspBclr <<
            \mvtVIbclr
            \cuesVI
        >>
    >>

    \header {
        piece = \mvtVIpiece
    }
    \layout {
    }
}


breaksVII = <<
\mvtVIItimeline
{
    \barNumberCheck # 2
    s2. |
    s1*38 |
    \barNumberCheck # 40
}
>>

cuesVII = <<
\mvtVIItimeline
{
    \transposition \TranspBclr
    \barNumberCheck # 2
    #(ly:expect-warning-times 2 "unterminated slur")
    #(ly:expect-warning-times 2 "unterminated crescendo")
    #(ly:expect-warning "too many colliding rests")
    <>^\markup\halign #0.6 \line{Violoncelli (get.)}
    \ottava #-1
    <<
        { \voiceThree s2. | s1 \oneVoice | }
        \new Voice { s2 \teeny \voiceOne \dynamicUp \quoteDuring mvtVIIvc { s4 | s1 | } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtVIIvchII { s2. | s1 | } }
    >> |
    \ottava #0
    \barNumberCheck # 3
    s1*13 |
    \barNumberCheck # 16
    <>^\markup\halign #0.8 {I.Geigen}
    \cueDuring mvtVIIvlnI #UP { \ottava #1 s1*3 | \ottava #0 }
    \barNumberCheck # 19
    s1*21 |
    \barNumberCheck # 40
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVIItempi
        >>

        \new Staff \with {
        } \context Bottom \transpose a, \TranspSharp \transpose c \TranspBclr <<
            \mvtVIIbclr
            \cuesVII
        >>
    >>

    \header {
        piece = \mvtVIIpiece
    }
    \layout {
    }
}
