\version "2.21.0"

\include "berg-7-fruhe-1.ily"
\include "berg-7-fruhe-2.ily"
\include "berg-7-fruhe-3.ily"
\include "berg-7-fruhe-4.ily"
\include "berg-7-fruhe-5.ily"
\include "berg-7-fruhe-6.ily"
\include "berg-7-fruhe-7.ily"

\include "berg-7-fruhe-paged-title.ily"

#(define TranspTrp (if (defined? 'TranspTrp) TranspTrp #{ f #}))
#(define TranspTrpString (if (defined? 'TranspTrpString) TranspTrpString #{ "F" #}))



\header {
    instrument = \markup\concat{"Trompete (" \TranspTrpString ")"}
}

\paper {
    ragged-right = ##f
    page-count = #4
    % ragged-last-bottom = ##f
}


breaksI = <<
\removeWithTag KEEPKEYS \mvtItimeline
{
    s1*30 |
    \barNumberCheck # 31
    \break
    s1*3 |
    \barNumberCheck # 34
    \noBreak
    s1*5 |
    \barNumberCheck # 39
}
>>

cuesI = <<
\removeWithTag KEEPKEYS \mvtItimeline
{
    \transposition \TranspTrp
    <<
        { \voiceOne s1 \oneVoice | }
        \new Voice {
            \voiceOne
            \teeny
            \ottava -1
            <>^\markup\normalsize\halign #-0.3 \line{1.2.Fagott}
            \quoteDuring mvtIfgI { s2 }
            \ottava 0
            <>^\markup\normalsize\halign #-0.3 \line{1.2.Klarinette}
            \quoteDuring mvtIclrI { s2 }
            \oneVoice
        }
        \new Voice {
            \teeny
            \voiceTwo \quoteDuring mvtIfgII { s2 }
            \quoteDuring mvtIclrII { s2 }
        }
    >>
    \barNumberCheck # 2
    s1*9 |
    \barNumberCheck # 11
    \at 4. ^\markup\halign #0.0 {Oboe}
    \cueDuring mvtIobI #UP { s1*2 | }
    s1*8 |
    \barNumberCheck # 21
    #(ly:expect-warning "unterminated slur")
    \at 8*5 ^\markup\halign #0.0 {1.Horn}
    \cueDuring mvtIhrnI #DOWN { s1*3 | s2 } s2 |
    s1*6 |
    \barNumberCheck # 31
    #(ly:expect-warning "unterminated slur")
    <>^\markup\halign #-1.0 {1.Horn}
    \cueDuring mvtIhrnI #DOWN { s1*2 | }
    s1*6 |
    \barNumberCheck # 39
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \transpose \TranspTrp f \mvtItrp
            \cuesI
        >>
    >>

    \header {
        piece = \mvtIpiece
    }
    \layout {
    }
}


breaksII = <<
\removeWithTag KEEPKEYS \mvtItimeline
{
    s2.*29 |
    \barNumberCheck # 30
}
>>

cuesII = <<
\removeWithTag KEEPKEYS \mvtItimeline
{
    \transposition \TranspTrp
    s2.*29 |
    \barNumberCheck # 30
}
>>

\markup\Tacet{\mvtIIpiece}

%{
\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \transpose \TranspTrp f \mvtIItrp
            \cuesII
        >>
    >>

    \header {
        piece = \mvtIIpiece
    }
    \layout {
    }
}
%}


breaksIII = <<
\removeWithTag KEEPKEYS \mvtIIItimeline
{
    s2.*25 |
    \barNumberCheck # 26
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

cuesIII = <<
\removeWithTag KEEPKEYS \mvtIIItimeline
{
    \transposition \TranspTrp
    s2.*25 |
    \barNumberCheck # 26
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

\markup\Tacet{\mvtIIIpiece}

%{
\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksIII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIIItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \transpose \TranspTrp f \mvtIIItrp
            \cuesIII
        >>
    >>

    \header {
        piece = \mvtIIIpiece
    }
    \layout {
    }
}
%}


breaksIV = <<
\removeWithTag KEEPKEYS \mvtIVtimeline
{
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>

cuesIV = <<
\removeWithTag KEEPKEYS \mvtIVtimeline
{
    \transposition \TranspTrp
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>

% \markup\Tacet{\mvtIVpiece}
\score {
    \removeWithTag NOPAGEBREAKATEND \mvtIVtacetCues
    \header {
        piece = \markup\TacetPiece{\mvtIVpiece}
        breakbefore = ##t
    }
}

%{
\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksIV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIVtempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \transpose \TranspTrp f \mvtIVtrp
            \cuesIV
        >>
    >>

    \header {
        piece = \mvtIVpiece
    }
    \layout {
    }
}
%}


breaksV = <<
\removeWithTag KEEPKEYS \mvtVtimeline
{
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

cuesV = <<
\removeWithTag KEEPKEYS \mvtVtimeline
{
    \transposition f,
    <>^\markup\halign #1.2 {1.Klarinette}
    \cueDuring mvtVclrI #UP { \ottava #1 s4. | s2.*3 | s2 s8 \ottava #0 s8 }
    \barNumberCheck # 6
    % \time 2/4
    <>^\markup\halign #1.5 {Oboe}
    \cueDuring mvtVobI #DOWN { \ottava #1 s2*5 | \ottava #0 }
    \barNumberCheck # 11
    % \time 3/4
    s2.*6 |
    \barNumberCheck # 17
    \voiceTwo s4. <>^\markup\halign #1.2 {1.Klarinette}
    \cueDuring mvtVclrI #UP { \ottava #1 s4. | s2.*2 | s4. \ottava #0 } s4. \oneVoice |
    s2.*2 |
    \barNumberCheck # 23
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVtempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \transpose \TranspTrp f \mvtVtrp
            \cuesV
        >>
    >>

    \header {
        piece = \mvtVpiece
    }
    \layout {
    }
}


breaksVI = <<
\removeWithTag KEEPKEYS \mvtVItimeline
{
    s2.*12 |
    \barNumberCheck # 13
    \pageTurn
    s2.*12 |
    \barNumberCheck # 25
}
>>

cuesVI = <<
\mvtVItimeline
{
    \transposition f,
    \at 8 ^\markup\halign #1.4 {1.Klarinette}
    \cueDuring mvtVIclrI #UP { s8 \ottava #1 s8 s2 | s2. | \ottava #0 }
    \barNumberCheck # 3
    s2.*2 |
    \barNumberCheck # 5
    <>^\markup\halign #1.2 {I.Geigen}
    \cueDuring mvtVIvlnI #UP { s8 \ottava #1 s8 s2 | s2.*3 | \ottava #0 }
    \barNumberCheck # 9
    s2.*5 |
    \barNumberCheck # 14
    \at 8 ^\markup\halign #1.2 {1.Klarinette}
    \cueDuring mvtVIclrI #UP { s2.*4 | }
    \barNumberCheck # 18
    s2.*7 |
    \barNumberCheck # 25
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksVI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \transpose \TranspTrp f \mvtVItrp
            \cuesVI
        >>
    >>

    \header {
        piece = \mvtVIpiece
        % breakbefore = ##t
    }
    \layout {
    }
}


breaksVII = <<
\removeWithTag KEEPKEYS \mvtVIItimeline
{
    \barNumberCheck # 2
    s2. |
    s1*38 |
    \barNumberCheck # 40
}
>>

cuesVII = <<
\removeWithTag KEEPKEYS \mvtVIItimeline
{
    \transposition f,
    \barNumberCheck # 2
    #(ly:expect-warning-times 2 "unterminated slur")
    #(ly:expect-warning-times 2 "unterminated crescendo")
    #(ly:expect-warning "too many colliding rests")
    % <>-\tweak outside-staff-priority #425 ^\markup\halign #0.5 \line{Violoncelli (get.)}
    <>-\tweak outside-staff-priority #425 _\markup\halign #1.4 \column{"Violon-" "celli (get.)"}
    \ottava #-1
    <<
        {
            \voiceThree s2. |
            \once \override MultiMeasureRest.staff-position = #10
            s1 |
            \oneVoice s1 |
        }
        \new Voice { s2 \teeny \voiceOne \dynamicUp \quoteDuring mvtVIIvck { s4 | s1*2 | } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtVIIvchIIk { s2. | s1*2 | } }
    >> |
    \ottava #0
    \barNumberCheck # 4
    s1*25 |
    \barNumberCheck # 29
    <>^\markup\halign #-0.8 {1-4.Horn}
    \cueDuring mvtVIIhrnI #DOWN { s1*3 | }
    s1*8 |
    \barNumberCheck # 40
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksVII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVIItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \transpose \TranspTrp f \mvtVIItrp
            \cuesVII
        >>
    >>

    \header {
        piece = \mvtVIIpiece
        % % breakbefore = ##t
    }
    \layout {
    }
}
